/* 
 Theme Name:   Salient Child
 Theme URI:    http://morrisonhershfield.com
 Description:  For custom codes
 Author:       Andres
 Author URI:   http://uswebsourcing.com/
 Template:     salient
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

h1, h2, h3, h4, h5, h6 {color:#00355f;}
.blue_text{color:#00355f;}
#sidebar .search-submit{margin-top: 5px;margin-bottom: 40px;}
#tribe-events-header .tribe-events-sub-nav{display:none;}
.img_full_width{width:100%!important;}
/*  Header  */
header .menu-item a{color:#00355f!important;}
header .sub-menu{border-top:3px solid #00355f!important;margin-top: -10px;}

@media(min-width:1001px){
    .c_first_level:hover: before{
        content:'';
        height:3px;
        width:100%;
        background-color:#00355f;
        display: block;
        position: relative;
        margin-top: -31px;
        margin-bottom: 28px;
    }
    .small-nav .c_first_level:hover: before{margin-top: -18px;margin-bottom: 15px;}
    .megamenu.c_first_level .sub-menu{max-width:450px;right:0px;margin-left:auto;}
    .custom_subheader_title .sf-with-ul{font-weight:600!important;font-size:15px!important;}
}

/* Footer */
#footer-widgets .widget h4{font-size:18px;}
#footer-widgets .menu li{border-bottom:none;}
#footer-widgets .menu a{font-size: 14px;padding-bottom:0px!important;}
#footer-widgets .menu a:hover{color:#ffffff!important;}
#footer-outer #footer-widgets .col ul li {border-bottom: 0px!important;}
#copyright a:hover{color:#ffffff!important;}
#copyright .col p span{margin-left:10px;margin-right:10px;}
.c_hover{color:#a8c399!important;}

.page-template-default .vc_col-sm-4 .wpb_wrapper ul {margin-left: 0px;}
.page-template-default .vc_col-sm-4 .wpb_wrapper ul li{list-style-type: none;}